 body {
    background: #D2FFEE url('https://i.imgur.com/GwNSz49.png') repeat 0 0;
    color: #000;
    font-family: arial,helvetica,sans-serif;
    font-size: 10pt;
    margin: 0 8px;
    padding-left: 5px;
    padding-right: 5fupx;
  }
img.hidden {
  opacity: 1 !important;
  background: rgba(0, 0, 0, 0.3) !important;
  border: 0px solid #000 !important;
}
  table {
    border-spacing: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  div.styles {
    display: none;
  }

  a,a:visited {
    text-decoration: none !important;
    color: #345456;
  }

  .intro a.post_no:hover {
    color: #D00;
  }
.full-image {
  max-width: 99% !important;
}
  a.post_no {
    color: #000033;
    text-decoration: none;
    margin: 0;
    padding: 0;
  }

  div.boardlist a.popular:hover {
    color: white!important;
  }

  .intro a.post_no {
    color: inherit;
  }

  .intro a.post_no,.intro a.email {
    margin: 0;
  }

  .intro a.email span.name {
    color: #345456;
  }

  .intro a.email:hover span.name {
    color: #D00;
  }

  .intro label {
    display: inline;
  }

  .intro time,.intro a.ip-link,.intro a.capcode {
    direction: ltr;
    unicode-bidi: embed;
  }

  h2 a {
    color: #003C3C !important;
  }

  h2 {
    color: #003C3C;
    padding: 0px;
    background-color: rgba(151, 255, 216, 0.34);
    font-size: 11pt;
    font-weight: bold;
    text-align: center;
    margin: 1em 0px;
  }

  a.unimportant.ukkohide {
    margin-left: 8px;
  }

  header {
    margin: 1em 0;
  }

  header div.subtitle {
    color: #033;
    font-size: 22pt;
    text-align: center;
    font-family: tahoma;
    font-weight: bold;
  }

  header div.subtitle {
    font-size: 15pt;
  }

  h1 {
    color: #FF7800;
  }

  form {
    margin-bottom: 2em;
  }

  table > tbody > tr > th:first-child {
    text-align: left;
    color: #FFF !important;
    font-size: 10pt;
    border: 0px solid #000;
    background-color: #FF7800;
    padding: 2px 10px;
  }

  form table.post-table {
    margin-top: 1em;
    margin-bottom: auto;
  }

  textarea#body {
    width: 310px;
    height: 85px;
  }

  input[type="text"],input[type="password"] {
    border: 0px solid #a9a9a9;
    text-indent: 0;
    text-shadow: none;
    text-transform: none;
    word-spacing: normal;
    background: white;
    color: black;
  }

  input[type="text"]:focus, input[type="password"]:focus, input:focus:not([type]), textarea:focus {
    border: 0px solid #FF7800;
  }

  input {
    color: white !important;
    background: rgb(255, 120, 0);
    border: 0px black;
    outline: none;
  }

  input#length {
    width: 90px;
  }

  #post-form-inner input {
    color: black !important;
  }

  input.output {
    color: black!important;
  }

  #post-form-inner input[type="submit"] {
    color: white !important;
  }

  input[type="button"]:active, input[type="submit"]:active {
    background: rgb(255, 174, 102);
  }

  form table tr td {
    font-size: 10pt;
    text-align: left;
    margin: 0;
    padding: 0;
  }

  form table.mod tr td {
    padding: 2px;
  }

  form table tr td div.center {
    margin-left: 8px;
  }

  form table tr td div label {
    font-size: 10px;
  }

  .unimportant,.unimportant * {
    font-size: 11px;
  }

  p.fileinfo {
    display: block;
    margin: 0;
    width: 100%;
  }

  div.title {
    color: #800000;
  }

  div.banner {
    background-color: rgba(151, 255, 216, 0.34);
    font-size: 12pt;
    font-weight: bold;
    text-align: center;
    margin: 1em 0;
  }

  div.banner,div.banner a {
    color: rgba(0, 60, 60, 1);
  }

  div.banner a:hover {
    color: #AF0A0F;
    text-decoration: none;
  }

  img.banner,img.board_image {
    display: block;
    border: 0px;
    margin: 12px auto 0 auto;
  }

  div.post img.post-image {
    padding: 5px;
    margin: 5px 20px 0 0;
  }

  div.post img.icon {
    display: inline;
    margin: 0 5px;
    padding: 0;
  }

  div.post i.fa {
    margin: 0 4px;
    font-size: 16px;
  }

  div.post.op {
    margin-right: 20px;
    margin-bottom: 5px;
  }

  div.post.op hr {
    border-color: #B7C9D5;
  }

  .intro {
    margin: 0.3em 0;
    padding: 0px 0px 0.1em;
  }

  input.delete {
    float: left;
    margin: 1px 6px 0 0;
    background-color: #FF7800;
    border: 1px solid #000;
  }

  .intro span.subject {
    font-weight: 800;
  }

  .intro span.capcode,.intro a.capcode,.intro a.nametag {
    color: #F00000;
    margin-left: 0;
  }

  .intro a {
    margin-left: 8px;
  }

  div.delete {
    float: right;
    padding: 2px;
  }

  div.delete input#password, div.delete input#reason {
    color: black !important;
  }

  div.post.reply p {
    margin: 0.2em 2em 0px -0.1em;
  }

  div.post.reply div.body {
    margin-left: 1.8em;
    margin-top: 0.5em;
    padding-right: 1em;
    margin-right: 1.2em;
  }

  div.post.reply.highlighted {
    background: rgba(104, 185, 252, 0.4);
  }

  div.post.reply div.body a {
    color: #345456;
  }

  div.post.reply a:hover, div.body a:hover {
    color: rgb(255, 120, 0)!important;
  }

  div.post {
    max-width: 97%;
  }

  div.post div.body {
    word-wrap: break-word;
    white-space: pre-wrap;
    padding-bottom: 0.6em;
  }

  div.post.op div.body {
    padding: 0.6em 0px;
  }

  pre.prettyprint {
    border: 0px solid #888 !important;
    background-color: rgba(0,0,0,0.7);
    border-radius: 0px;
    display: inline-block !important;
    padding: 15px !important;
    min-width: 50px !important;
  }

  .pln {
    color: white !important;
  }

  .str {
    color: #97E578 !important;
  }

  .kwd {
    color: #5084C8 !important;
  }

  .com {
    color: #F2211C !important;
  }

  pre.prettyprint .lit {
    color: #09BABA !important;
  }

  .pun {
    color: #FEFE3E !important;
  }

  .typ {
    color: #B528B5 !important;
  }

  div.post.reply {
    background: rgba(121, 195, 161, 0.20);
    margin: 0.18em 16px;
    padding: 0.2em 0.3em 0.5em 0.6em;
    border-width: 0px;
    border-style: none solid solid none;
    border-color: #b6dbdc;
    display: inline-block;
  }

  span.trip {
    color: #228854;
  }

  span.quote {
    color: #648123;
  }

  span.omitted {
    font-size: 11px;
    margin-top: 1em;
    color: #5D5D5D;
  }

  br.clear {
    clear: left;
    display: block;
  }

  span.controls {
    float: right;
    margin: 0;
    padding: 0;
    font-size: 80%;
  }

  span.controls.op {
    float: none;
    margin-left: 10px;
  }

  span.controls a {
    margin: 0;
  }

  div#wrap {
    width: 900px;
    margin: 0 auto;
  }

  div.ban {
    background: white;
    border: 1px solid #29B46D;
    max-width: 700px;
    margin: 34px auto;
  }

  div.ban p,div.ban h2 {
    padding: 3px 7px;
  }

  div.ban h2 {
    background: #AFF2DC;
    color: #117743;
    font-size: 12pt;
    margin-top: 0px;
  }

  div.ban p {
    font-size: 12px;
    margin-bottom: 12px;
  }

  div.ban p.reason {
    font-weight: bold;
  }

  span.heading {
    color: #FF7800 !important;
    font-weight: bold;
    font-size: 14pt;
  }

  span.spoiler {
    background: black;
    color: black!important;
    padding: 0px 1px;
  }
span.spoiler:hover {
    background: transparent;
    color: black;
    padding: 0px 1px;
  }
  div.post.reply div.body span.spoiler a {
    color: black;
  }

  span.spoiler:hover,div.post.reply div.body span.spoiler:hover a {
    color: white;
  }

  div.styles {
    float: right;
    padding-bottom: 20px;
  }

  div.styles a {
    margin: 0 10px;
  }

  div.styles a.selected {
    text-decoration: none;
    background: #FF7800;
    color: #FFF;
    margin: 1px;
    border: 1px solid #FF7800;
  }

  table.test {
    width: 100%;
  }

  table.test td,table.test th {
    text-align: left;
    padding: 5px;
  }

  table.test tr.h th {
    background: #98E;
  }

  table.test td img {
    margin: 0;
  }

  fieldset {
    background: #D9F5F9;
    border: 0px #D9F5F9;
    padding-left: 25px;
    padding-top: 0px;
  }

  fieldset label {
    display: block;
  }

  div.pages {
    color: black;
    background: rgba(217, 245, 249, 1);
    display: inline;
    padding: 8px;
    border: 0px;
  }

  div.pages.top {
    display: block;
    padding: 5px 8px;
    margin-bottom: 5px;
    position: fixed;
    top: 0;
    right: 0;
    opacity: 0.9;
  }

  div.pages.top {
    display: none!important;
  }

  div.pages a.selected {
    color: #033;
    font-weight: bolder;
  }

  div.pages a {
    text-decoration: none;
  }

  div.pages form {
    margin: 0;
    padding: 0;
    display: inline;
  }

  div.pages form input {
    margin: 0 5px;
    display: inline;
  }

  hr {
    border-color: #B7D9C5;
    border-top: 1px solid #B7C5D9;
    height: 0;
    clear: both;
  }

  div.boardlist {
    color: #000;
    font-size: 14px;
    padding: 0px 0px 0px 0px;
    margin-top: 3px;
  }

  div.boardlist.bottom {
    background: rgba(217, 245, 249, 1);
    margin-top: 20px;
    padding: 0.1em 0.1em 0.2em 0.2em;
    font-size: 13px;
  }

  .desktop-style div.boardlist.first {
    background: #D9F5F9;
    border: 0px!important;
    box-shadow: 0 0px 0px!important;
    padding: 2px 0px 2px 4px;
  }

  div.boardlist a {
    color: #345456;
  }

  div.boardlist a:hover {
    color: #FFF!important;
    background-color: #FF7800;
  }

  a:hover {
    color: #FF7800!important;
  }

  div.boardlist a.popular {
    font-weight: bold;
    color: #FF7800 !important;
  }

  a {
    color: #345456!important;
  }

  div.report {
    color: #333;
  }

  table.modlog {
    margin: auto;
    width: 100%;
  }

  table.modlog tr td {
    text-align: left;
    margin: 0;
    padding: 4px 15px 0 0;
  }

  table.modlog tr th {
    text-align: left;
    padding: 4px 15px 5px 5px;
    white-space: nowrap;
  }

  table.modlog tr th {
    background: #98E;
  }

  td.minimal,th.minimal {
    width: 1%;
    white-space: nowrap;
  }

  div.top_notice {
    text-align: center;
    margin: 5px auto;
  }

  span.public_ban {
    color: #ed1c24;
    margin-top: 15px;
    font-size: 15px;
  }

  span.toolong {
    display: block;
    margin-top: 15px;
  }

  div.blotter {
    color: red;
    font-weight: bold;
    text-align: center;
  }

  table.mod.config-editor {
    font-size: 9pt;
    width: 100%;
  }

  table.mod.config-editor td {
    text-align: left;
    padding: 5px;
    border-bottom: 1px solid #98e;
  }

  table.mod.config-editor input[type="text"] {
    width: 98%;
  }

  .desktop-style div.boardlist:nth-child(1) {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    margin-top: 0px;
    padding: 0.1em;
    z-index: 30;
    background-color: #D6F0E4;
    border-bottom: 1px solid #A9A9A9;
  }

  .desktop-style div.boardlist:nth-child(1):hover,.desktop-style div.boardlist:nth-child(1).cb-menu {
    background-color: #D6F0E4;
  }

  .desktop-style body {
    padding-top: 20px;
  }

  .desktop-style .sub {
    background: inherit;
  }

  .desktop-style .sub .sub {
    display: inline-block;
    text-indent: -9000px;
    width: 7px;
    background: url('') right center no-repeat;
  }

  .desktop-style .sub .sub:hover,.desktop-style .sub .sub.hover {
    display: inline;
    text-indent: 0px;
    background: inherit;
  }

  #attention_bar {
    height: 1.5em;
    max-height: 1.5em;
    width: 100%;
    max-width: 100%;
    text-align: center;
    overflow: hidden;
  }

  #attention_bar_form {
    display: none;
    padding: 0;
    margin: 0;
  }

  #attention_bar_input {
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
  }

  #attention_bar:hover {
    background-color: rgba(100%,100%,100%,0.2);
  }

  .intro.thread-hidden {
    margin: 0px;
    padding: 0px;
    opacity: 0.6;
  }

  form.ban-appeal {
    margin: 9px 20px;
  }

  form.ban-appeal textarea {
    display: block;
  }

  .compact-boardlist {
    padding: 3px;
    padding-bottom: 0px;
  }

  textarea {
    background-color: white !important;
    border: 0px !important;
    color: black;
    outline: none;
  }

  #post-form-inner {
    display: inline-block;
    border: 0px!important;
    background: rgba(121, 195, 161, 0.20);
    padding: 5px;
    border-radius: 15px;
  }

  .compact-boardlist .cb-item {
    display: inline-block;
    vertical-align: middle;
  }

  .compact-boardlist .cb-icon {
    padding-bottom: 1px;
  }

  .compact-boardlist .cb-fa {
    font-size: 21px;
    padding: 2px;
    padding-top: 0;
  }

  .compact-boardlist .cb-cat {
    padding: 5px 6px 8px 6px;
  }

  .cb-menuitem {
    display: table-row;
  }

  .cb-menuitem span {
    padding: 5px;
    display: table-cell;
    text-align: left;
    border-top: 1px solid rgba(0,0,0,0.5);
  }

  .cb-menuitem span.cb-uri {
    text-align: right;
  }

  .boardlist:not(.compact-boardlist) #watch-pinned::before {
    content: " [ ";
  }

  .boardlist:not(.compact-boardlist) #watch-pinned::after {
    content: " ] ";
  }

  .boardlist:not(.compact-boardlist) #watch-pinned {
    display: inline;
  }

  .boardlist:not(.compact-boardlist) #watch-pinned a {
    margin-left: 3pt;
  }

  .boardlist:not(.compact-boardlist) #watch-pinned a:first-child {
    margin-left: 0pt;
  }

  .compact-boardlist #watch-pinned {
    display: inline-block;
    vertical-align: middle;
  }

  video.post-image {
    display: block;
    float: left;
    margin: 10px 20px;
    border: none;
  }

  div.post video.post-image {
    padding: 0px;
    margin: 10px 25px 5px 5px;
  }

  .form {
    float: left;
  }

  .options_tab h2 {
    font-size: 24px;
    color: #FF7800;
    background: #D9F5F9;
    margin: 15px;
  }

  label input {
    background-color: transparent;
  }

  .options_tab {
    background: #D9F5F9;
    padding: 0px;
  }

  #style-select select {
    color: white;
    background: #FF7800;
    border: 0px;
  }

  #options_tablist {
    background: #D9F5F9;
    border-right: 2px solid #D9F5F9;
    outline: none;
  }

  .options_tab_icon.active {
    color: #FF7800;
  }

  .post-hover, .post.table.handle,post-table .handle,.handle {
    background: rgba(183, 225, 254, 1)!important;
    border: rgba(0,0,0,0) 0px solid !important;
  }

  #options_div {
    border: 1px solid #00E19A;
  }

  #options_div textarea {
    height: 83.5%!important;
    width: 98.8%!important;
    top: 60px!important;
  }

  #quick-reply th .handle {
    background: rgba(0, 0, 0,0) !important;
color: rgb(255, 120, 0)!important;
font-size: 14pt;
  }

  div#watchlist {
    background: #D6F0E4 solid #B6DBDC;
    border-width: 1px;
    border-top-width: 1px;
    border-right-width-value: 1px;
    border-bottom-width: 1px;
    border-left-width-value: 1px;
  }

  #quick-reply input[type="text"], #quick-reply textarea {
    max-width: 100%;
    width: 100%;
  }
#quick-reply textarea {
margin: 2px 0px 0px 0px;}
#quick-reply input[type="text"], #quick-reply select {
  margin: 2px 0px 2px 0px;
  }

  th {
    padding: 5px 12px;
  }

  .dropzone {
    background: rgba(255,255,255,0.3);
    max-height: 800px;
  }

  .dropzone:hover {
    background: rgba(255,255,255,0.8);
    border: 0px !important;
  }

  form div.files > div.delete input {
    background-color: #FF7800;
    color: #FFF;
  }

  #quick-reply th {
    border: 0px!important;
    background: rgba(0, 0, 0, 0) !important;
  }

  #quick-reply textarea {
    width: automatic !important;
    height: automatic !important;
  }

  .dropzone, .file-hint {
    border: 0px !important;
    outline: none;
  }



div.post.reply {
    background: rgba(121, 195, 161, 0.20);
    margin: 0.18em 16px;
    padding: 0.2em 0.3em 0.5em 0.6em;
    border-width: 0px;
    border-style: none solid solid none;
    border-color: #b6dbdc;
    display: inline-block;
  }

  input#upload_file {
    border: medium none;
    width: 198px;
    margin-right: 30px;
  }

  input[type="text"], input[type="password"] {
    border: 0px solid #AAA;
    margin: 0px 2px 0px 0px;
    padding: 0px;
    outline: medium none;
    font-family: arial,helvetica,sans-serif;
    font-size: 10pt;
    max-width: 100%;
  }

  textarea {
    background-color: white !important;
    border: 0px !important;
    color: black;
  }

  #options_div, #alert_div {
    background-color: #EEFDFF;
    border: 0px solid #00E19A;
    width: 850px;
    height: 580px;
  }

  .theme-catalog div.thread {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 5px;
    margin-left: 2.5px;
    margin-right: 2.5px;
    text-align: center;
    font-weight: normal;
    width: 205px;
    overflow: hidden;
    position: relative;
    font-size: 11px;
    padding: 15px;
    max-height: 250px;
    background: rgba(121, 195, 161, 0.20);
    border: 0px solid rgba(111,111,111,0.34);
  }

  .theme-catalog div.thread:hover {
    background: rgba(104, 185, 252, 0.4);
  }

  .theme-catalog div.thread strong {
    display: block;
  }

  div.post div.body small {
    color: #15474B;
    font-size: 0.9em;
    margin-left: -1px;
    letter-spacing: 0.08em;
  }

  p.fileinfo a {
    font-size: 11px;
  }

  p.fileinfo span.unimportant a {
    font-size: 11px;
  }

  p.fileinfo span.unimportant {
    font-size: 11px;
  }

  p.fileinfo span {
    font-size: 12px;
  }

  div.post.reply .file {
    margin-top: -0.3em;
  }

  div .options_tab div {
    margin: 4px;
  }

  footer .copyright {
    color: #777;
  }

  div#expand-all-images,
div#watch-pin,
div.treeview,
div#watch-thread,
div#gallery-view,
div#watch-board {
    display: inline;
    padding: 0 5px 2px;
    float: right;
  }

  div.treeview {
    font-size: 10pt;
  }

  button {
    color: white;
    background: #FF7800;
    border: 0px;
  }

  div.treeview input {
    -ms-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    -o-transform: scale(0.7);
    transform: scale(0.7);
    margin: 0;
    padding: 0;
    margin-top: -4px;
    position: relative;
    top: 4px;
  }

  div.ban {
    background: white;
    border: 0px solid #29B46D;
    max-width: 700px;
    margin: 34px auto;
  }

  .theme-catalog div.thread img {
    float: none!important;
    margin: auto;
    max-height: 33%;
    max-width: 95%;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    border: 0px solid rgba(153,153,153,0);
  }
#quick-reply textarea{
    min-width: 500px !important;
    min-height: 150px;}

#quick-reply table{
background:rgba(0,0,0,0) !important;
}
.inline {
    border: 5px solid rgba(124, 216, 187, 0.5);
    white-space: normal;
    overflow: auto;
    background: rgba(124, 216, 187, 0.2);
    padding: 10px;
}
}